.sections {
  align-items: left;
  margin: 0 288px;
}

.terms-section {
  margin-bottom: 30px;

  text-align: left;
}

.section-title {
  font-size: 1.6rem;
  color: #ffffff;
  margin-bottom: 10px;
  padding-bottom: 5px;
}

.terms-section p {
  line-height: 1.6;
  margin: 10px 0;
}

/* Table styling */
table {
  width: 100%;
  border-collapse: collapse;
  margin-top: 15px;
  margin-bottom: 20px;
  color: #333;
}

table, th, td {
  border: 1px solid #ddd;
}

th, td {
  padding: 10px;
  text-align: left;
}

th {
  background-color: #f1f1f1;
  font-weight: bold;
}

td {
  background-color: #fff;
}

.item-list {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  flex-direction: column;
}

.item-list li {
  margin-bottom: 10px;
  position: relative;
  padding-left: 25px;
  text-align: left;
}

.item-list li::before {
  content: '✔';
  color: var(--color-aqua-blue);
  position: absolute;
  left: 0;
  top: 0;
}

/* Specific table styling */
.license-table th, .license-fee-table th {
  background-color: var(--color-indigo);
  color: white;
}

.license-table td, .license-fee-table td {
  color: #333;
}

/* Responsive Design */
@media (max-width: 768px) {
  .content-container {
    padding: 10px;
  }

  header h1 {
    font-size: 1.8rem;
  }

  .title {
    font-size: 1.2rem;
  }

  .section-title {
    font-size: 1.1rem;
  }
}